{% extends 'base.html.twig' %}

{% block title %}Mettre à jour le jeu{% endblock %}

{% block body %}
<main class="container py-4 mt-0 shadow-lg md:mt-12">
    <h1>Mettre à jour le jeu</h1>

    {{ include('game/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

        {{ include('game/_delete_form.html.twig') }}
        <a class="btn-secondary" href="{{ path('game_index') }}">Retour à la liste</a>
    </div>
</main>
{% endblock %}
